0

I am using libcurl 7.52.1 to send http request so far I have successfully tried to send TLS request down to TLSV1.0. I need to send SSLV3 requests how can I enable SSLV3 request on my current libcurl version? The reason that I am doing this is that I am using Debian etch which has openssl installed that support only SSL request upto SSLV3. So I want to configure my code with this configuration.

  • 2
    Recent libcurl versions have no code anymore to support SSLv3. What you ask is not possible, only using an older libcurl version. – Rui F Ribeiro Feb 12 at 8:37
  • Can I enable TLSV1.2 on libcurl V7.15.5. – Hassan Qayyum Feb 14 at 12:42

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.